@import "reset.css";
@import "design-system.css";

.transition-easeOutQuart {
  -webkit-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -moz-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -o-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -ms-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.main-link {
  height: 100%;
  width: 100%;
}
nav {
  width: 100%;
  height: 100px;
  position: fixed;
  z-index: 10;
}
.nav-container {
  background-color: rgba(255, 255, 255, 0);
  height: 100px;
  box-shadow: 1px 3px rgb(0 0 0 / 0%), 0 2px 2px rgb(0 0 0 / 0%),
    0 0 2px rgb(0 0 0 / 0%);
}
.nav-show {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 1px 3px rgb(0 0 0 / 10%), 0 2px 2px rgb(0 0 0 / 6%),
    0 0 2px rgb(0 0 0 / 7%);
}
.logo-container {
  display: block;
  float: left;
  max-width: 50%;
  margin-left: 1em;
  padding: 38px 0;
  z-index: 3;
}
.hamb-container {
  width: 40px;
  height: 102px;
  display: block;
  float: right;
  max-width: 50%;
  margin-right: 1em;
  padding: 30px 0;
  z-index: 4;
}
.line {
  width: 30px;
  height: 4px;
  background-color: #2b325c;
  display: block;
  margin: 7px auto;
  border-radius: 50px;
}
.hamb-container.is-active .line:nth-child(2) {
  opacity: 0;
}
.hamb-container.is-active .line:nth-child(1) {
  -webkit-transform: translateY(11px) rotate(45deg);
  -ms-transform: translateY(11px) rotate(45deg);
  -o-transform: translateY(11px) rotate(45deg);
  transform: translateY(11px) rotate(45deg);
}
.hamb-container.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-11px) rotate(-45deg);
  -ms-transform: translateY(-11px) rotate(-45deg);
  -o-transform: translateY(-11px) rotate(-45deg);
  transform: translateY(-11px) rotate(-45deg);
}
.ul-container {
  position: relative;
  float: right;
  top: -5px;
  right: -100%;
  background-color: #fff;
  width: 75%;
  padding: 0 2em;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  z-index: -1;
}
.ul-container-active {
  right: 0;
}
.ul-container-inactive {
  display: none;
}
.ul-container li {
  display: block;
  text-align: left;
  width: 100%;
  margin-top: 2.75em;
}
.ul-container li a {
  font-size: 1.25em;
}
.header-img {
  /* background: center / cover no-repeat
    url(../img/ourmenu-header_1280_1920.webp); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/aboutus-header-img_1280_1920.webp);
  background-image: -webkit-image-set(
    url(../img/aboutus-header-img_1280_1920.webp) 1x
  );
  background-image: image-set(url(../img/aboutus-header-img.jpg) 1x);
  width: 100%;
  height: 65vh;
  margin-bottom: 6em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section-readthis {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  /* padding: 0 1em; */
  margin-bottom: 6em;
}
.reseller-link {
  /* border: 2px solid #2b325c; */
  background-color: rgb(236, 131, 112);
  border-radius: 10px;
  width: 100%;
  padding: 1em 0;
}
.reseller-button {
  width: 100%;
  padding: 1em;
}
.reseller-quote {
  margin-bottom: 6em;
  text-align: center;
}
.reseller-quote p {
  margin: 3em 1.5em;
}
.reseller-items {
  background: #2b325c;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 4em 1em;
}
.reseller-items h5 {
  margin-bottom: 1em;
}
.p-reseller {
  margin-bottom: 2.5em;
}
.h6-reseller {
  margin: 2em 0;
}
.section-facts {
  margin-bottom: 6em;
}
.facts-items {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 4em 1em;
}
.facts-items p {
  margin-top: 2em;
}
.facts-text {
  padding: 0 1em;
}
hr {
  border: 0.25px solid #c0c0c0;
  width: 100%;
}
.section-chances {
  margin-bottom: 6em;
}
.chances-items {
  background-color: rgba(236, 131, 112, 0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 5em 1em;
}
.chances-text {
  margin: 2em 0;
}
.chances-img {
  width: 75%;
  text-align: right;
}
.section-pikies {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 0 1em;
  margin-bottom: 5em;
}
.pikies-items {
  padding-top: 2em;
  width: inherit;
}
.pikies {
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  border-radius: 10px;
  width: 100%;
}
.pikies-img {
  width: 100%;
  height: 40vw;
  margin: 2em 0;
  position: relative;
  top: 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.pikies-text {
  padding: 1em 1em 2.5em 1em;
}
.pikies-text p {
  margin-top: 0.5em;
}
.pikies-img-1 {
  /* background: center / contain no-repeat url(../img/menu-img-1_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-1_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-1_667_600.webp) 1x,
    url(../img/menu-img-1_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-1.png) 1x);
}
.section-ourmenu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 6em;
}
.ourmenu-items {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 1em;
  margin: 2em 0 3em 0;
  width: 100%;
  overflow-x: scroll;
}
.menu-item-1,
.menu-item-2 {
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1em 0;
  margin: 0 0.5em;
  width: 300px;
  height: 400px;
}
.menu-item-1 {
  background-color: rgba(236, 131, 112, 0.15);
}
.menu-img {
  width: inherit;
  height: 200px;
  margin: 2.25em 0;
}
.img-1 {
  /* background: center / contain no-repeat url(../img/menu-img-1_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-1_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-1_667_600.webp) 1x,
    url(../img/menu-img-1_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-1.png) 2x);
}
.img-2 {
  /* background: center / contain no-repeat url(../img/menu-img-2_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-2_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-2_667_600.webp) 1x,
    url(../img/menu-img-2_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-2.png) 2x);
}
.img-3 {
  /* background: center / contain no-repeat url(../img/menu-img-3_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-3_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-3_667_600.webp) 1x,
    url(../img/menu-img-3_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-3.png) 2x);
}
.img-4 {
  /* background: center / contain no-repeat url(../img/menu-img-4_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-4_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-4_667_600.webp) 1x,
    url(../img/menu-img-4_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-4.png) 2x);
}
.section-review {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 6em;
}
.review-items {
  background-color: #f6f6f6;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 1em;
  margin: 2em 0 3em 0;
  width: 100%;
  overflow-x: scroll;
}
.review-item-1,
.review-item-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1em 0;
  margin: 0 0.5em;
  width: 300px;
  height: 600px;
}
.review-img {
  width: inherit;
  height: 100%;
}
.review-img-1 {
  /* background: center / contain no-repeat url(../img/review-img-1_576_1024.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/review-img-1_576_1024.webp);
  background-image: -webkit-image-set(
    url(../img/review-img-1_576_1024.webp) 1x
  );
  background-image: image-set(url(../img/review-img-1.jpg) 1x);
}
.review-img-2 {
  /* background: center / contain no-repeat url(../img/review-img-2_576_1024.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/review-img-2_576_1024.webp);
  background-image: -webkit-image-set(
    url(../img/review-img-2_576_1024.webp) 1x
  );
  background-image: image-set(url(../img/review-img-2.jpg) 1x);
}
.review-img-3 {
  /* background: center / contain no-repeat url(../img/review-img-3_576_1024.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/review-img-3_576_1024.webp);
  background-image: -webkit-image-set(
    url(../img/review-img-3_576_1024.webp) 1x
  );
  background-image: image-set(url(../img/review-img-3.jpg) 1x);
}
.review-img-4 {
  /* background: center / contain no-repeat url(../img/review-img-4_576_1024.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/review-img-4_576_1024.webp);
  background-image: -webkit-image-set(
    url(../img/review-img-4_576_1024.webp) 1x
  );
  background-image: image-set(url(../img/review-img-4.jpg) 1x);
}
.footer-end {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-items {
  background-color: #2b325c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3em 1em 0.5em 1em;
  width: 100%;
}
.footer-items h2,
.footer-items hr,
.footer-items p {
  width: 100%;
  text-align: start;
  margin-bottom: 2.5rem;
}
.footer-items hr {
  border-color: grey;
}
.footer-link {
  width: 100%;
}
.footer-link p {
  font-weight: 800 !important;
}
.brid-studio {
  margin-top: 2rem;
}
.fab {
  position: fixed;
  float: right;
  height: 64px;
  width: 64px;
  bottom: 1.5em;
  right: 1em;
  background-color: #fff;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  border-radius: 50%;
  z-index: 999 !important;
}
.fab a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fab-icon img {
  width: 44px;
  height: 44px;
}
@media (min-width: 768px) {
  main {
    margin: 0 300px;
  }
  .ul-container {
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    float: right;
    top: 0;
    right: 0;
    width: 50%;
    padding: 0 1em;
    height: 100px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    z-index: 1;
  }
  .ul-container li {
    display: inline;
    text-align: center;
    width: 100px;
    margin-top: 0;
  }
  .ul-container li a {
    font-size: 1em;
  }
  .hamb-container {
    display: none;
  }
  .ourstory-img {
    background: top 0 right -350px / cover no-repeat url(../img/aboutus-img_1440_720.webp);
  }
  .pikies-img {
    height: 20vw;
  }
  .reseller-items,
  .chances-items,
  .review-items,
  .section-facts {
    border-radius: 15px;
  }
  .footer-items {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 2em;
    flex-wrap: wrap;
  }
  .footer-items hr {
    display: none;
  }
  .footer-items h2,
  .footer-items p {
    margin: 0;
  }
  .footer-items h2,
  .footer-link {
    width: 100%;
  }
  .footer-link p {
    margin: 1.2em 0;
  }
}
